1. CrackBerry Question's Avatar
    New to using autoloader and sachesi. I usually wait for OTA updates but my carrier is taking too long. I want to get the new 2582 update for my Q5 still running 10.2.1 but on bitcasa all i see is a file for Q10 SQN 1,2,3,4 where as my phone is a Q5 SQR 100-1. Will this create issues?
    03-17-15 08:25 PM
  2. Toaibou Traore's Avatar
    Its the same autoloader for both devices i think, i installed an update on my old Q5 and Q10 with the same file

    Posted via CB10
    03-17-15 08:30 PM
  3. thurask's Avatar
    Its the same autoloader for both devices i think, i installed an update on my old Q5 and Q10 with the same file

    Posted via CB10
    Correct.

    Q10, Q5 and P'9983 can all use the same autoloader file.
    03-17-15 08:46 PM

Similar Threads

  1. Instagram Update, now won't work
    By jamesand313 in forum BlackBerry Q10
    Replies: 15
    Last Post: 03-18-15, 01:48 AM
  2. Most stable 10.3.1 release to use for Q5 (SQR100-1)?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 03-18-15, 01:08 AM
  3. Replies: 6
    Last Post: 03-17-15, 11:59 PM
  4. Major update to Inst10 for Instagram now available in BlackBerry World
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 03-17-15, 08:00 PM
  5. Why does my Q10 show 2 differing Software Releases?
    By simonbarnes in forum BlackBerry 10 OS
    Replies: 2
    Last Post: 03-17-15, 07:11 PM
LINK TO POST COPIED TO CLIPBOARD